# Generated by Django 2.2.6 on 2020-05-21 22:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0007_mascota_color'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mascota',
            name='color',
        ),
    ]
